import Vue from 'vue'
import App from './App.vue'
import router from './router'
import curd from '@/utils/curd'
import service from '@/utils/request'

Vue.prototype.ExecDatabase = function(num) {
  return service({
    url: '',
    method: 'post',
    data: num
  })
}

Vue.use(curd)
Vue.config.productionTip = true

new Vue({
  router,
  render: h => h(App)
}).$mount('#app')
